<?xml version='1.0'?>

<reference anchor='RFC2347'>

<front>
<title>TFTP Option Extension</title>
<author initials='G.S.' surname='Malkin' fullname='Gary Scott Malkin'>
<organization>Bay Networks</organization>
<address>
<postal>
<street>8 Federal Street</street>
<city>Billerica</city>
<region>MA</region>
<code>01821</code></postal>
<phone>(978) 916-4237</phone>
<email>gmalkin@baynetworks.com</email></address></author>
<author initials='A.' surname='Harkin' fullname='Art Harkin'>
<organization>Internet Services Project</organization>
<address>
<postal>
<street>Information Networks Division</street>
<street>19420 Homestead Road MS 43LN</street>
<city>Cupertino</city>
<region>CA</region>
<code>95014</code></postal>
<phone>(408) 447-3755</phone>
<email>ash@cup.hp.com</email></address></author>
<date month='May' year='1998' />
<area>Applications</area>
<keyword>file transfer</keyword>
<keyword>TFTP</keyword>
<keyword>trivial file transfer protocol</keyword>
<abstract>
<t>

   The Trivial File Transfer Protocol [1] is a simple, lock-step, file

   transfer protocol which allows a client to get or put a file onto a

   remote host.  This document describes a simple extension to TFTP to

   allow option negotiation prior to the file transfer.
</t></abstract></front>

<seriesInfo name='RFC' value='2347' />
<format type='HTML' octets='20801' target='http://xml.resource.org/public/rfc/html/rfc2347.html' />
<format type='XML' octets='12138' target='http://xml.resource.org/public/rfc/xml/rfc2347.xml' />
</reference>
